/* Поиск */
.search-form {display: flex;align-items: stretch}
.search-form .search-form__input {height: 42px;border-radius: 4px;padding: 5px 0 5px 10px;border: solid 1px #d0d0d0;}
.search-form .search-form__submit {min-width: 90px;height: 42px;color: #fff;border-radius: 4px;background: #113670;margin-left: 8px;cursor: pointer;transition: .3s;border: none;}
.search-form .search-form__submit:hover {background: #113670;transition: .3s;}


.mobile-overlay {width: 80%;height: 100%;position: absolute;top: 0;left: -100%;background: #fff;box-shadow: 0 0 110px -15px #000;transition: cubic-bezier(0.18, 0.89, 0.32, 1.28) 0.3s;z-index: 10;}
.mobile-overlay.active {left: 0;transition: 0.3s;}
.mobile-overlay-head {display: flex;justify-content: space-between;align-items: center;padding: 20px;}
.mobile-overlay__logo {width: 170px;}

.overlay-close svg {width: 26px;height: 26px;}

.shapka {width: 100%;margin-bottom: 40px;position: relative;background: #fff;box-shadow: 0 15px 15px -10px #eff0f2;z-index: 2;}
.shapka-wrp {display: flex;align-items: center;justify-content: space-between;padding: 24px 0;position: relative;}
.mmenu-btn {display: none;}

.mmenu-btn__svg {width: 32px;height: 32px;position: relative;left: -2px;}
.logo__link {margin-right: 44px;text-decoration: none;}
.shapka img {width: 148px;max-width: 220px;}


/* Главное меню */
.h-menu {flex: 1 0 auto;}
.menu {padding: 0;margin: 0;list-style: none;}
.menu-item a {text-decoration: none;}
.main-menu {display: flex;padding:0;margin: 0;}
.main-menu .menu-item {font-size: 17px;font-weight: 400;padding: 0 0;margin: 0 10px;list-style:none;}
.main-menu .menu-item:first-child {margin-left: 0;}
.main-menu .menu-item a{font-size:17px;font-weight:500}
.main-menu .current-menu-item a {color: #1c1c1c;font-weight:600}
.main-menu .sub-menu{position:absolute;background:#fff;padding:15px 10px;margin:5px 0 0;border-radius:5px;box-shadow:0 3px 13px -10px #000;display:none;z-index:1}
.main-menu .sub-menu .menu-item{padding:7px 0;margin:0 10px;list-style:none}
.main-menu .menu-item.menu-item-has-children:hover .sub-menu{display:block}
.main-menu .sub-menu .menu-item.menu-item-has-children .sub-menu{display:none}
.main-menu .sub-menu .menu-item.menu-item-has-children:hover .sub-menu{display:block;top:0;left:80%;margin-left:15px;z-index:2}
.m-menu li{margin:18px 20px}
.m-menu li a{font-size:21px;font-weight:500}
.m-menu .menu-item.current-menu-item{font-size:20px;font-weight:600}


.h-menu {flex: 1 0 auto;margin: 0 15px 0 0;}
.mob-menu {width: 100%;height: 38px;line-height: 50px;display: none;align-items:center;}
.mob-menu .menu-item a {font-size: 14px;border-bottom: dashed 1px #b7b7b7;}


.header-call {font-size: 19px;font-weight: 600;text-decoration: none;margin-left: initial;color: #1c1c1c;margin-right: 30px;}
.header-call__pc {margin-right: 30px;}
.home .header-call {margin-left: auto;}
.header-call__mobile {margin-right: 15px;}
.header-call .socials-item__svg {width: 28px;height: 28px}
.header-call .socials-item__svg-vk {width: 34px;height: 34px;}

.mobile-overlay .header-call {padding-left: 20px;}


/* Соц. сети */
.socials{display:flex;align-items:center}
.socials_mob{margin:30px 10px}
.socials {margin: 0 -10px;}
.socials-item{margin:0 5px}
.socials-item__svg{width:26px;height:26px;fill: black}
.socials .socials-item__svg-vk {width: 34px;height: 34px;}


/* Поиск в шапке */
.search .hiding-search{display:none}
.hiding-search{display:none}
.hiding-search__btn{width:24px;height:24px}
.header-search-form{max-width:600px;min-width:200px;margin-right:30px}
.header-search-form .search-form__input,.header-search-form .search-form__submit{opacity:.5;transition:.3s}
.header-search-form .search-form__input:focus,.header-search-form .search-form__input:focus ~ .search-form__submit{opacity:1;transition:.3s}
.header-search-form .search-form__input{min-width:200px;width:455px;max-width:500px;border:1px solid #C7C7C7}
.header-search-form .search-form__submit{width:100px;min-width:90px}

/* Поиск исчезающий в мобилке */
.search-mobile{width:100%;height:62px;position:absolute;top:-50px;-webkit-transform:translate(0,0px);-ms-transform:translate(0,0px);transform:translate(0,0px);display:none}
.search-mobile.active{position:absolute;height:62px;-webkit-transform:translate(0,110px);-ms-transform:translate(0,110px);transform:translate(0,110px);z-index:2;padding:10px;background:#efefef;-webkit-box-shadow:0 31px 30px 5px #0000004a;box-shadow:0 31px 30px 5px #0000004a}
.search-form-mobile{display:-webkit-box;display:-ms-flexbox;display:flex;border-radius:4px;overflow:hidden}

.search-form-mobile .search-form__input {width: 100%;}
.search-form-mobile input {border: none;}
.search-form-mobile input[type="submit"] {width: 90px;}

/* Поиск на главной */
.search-form-home {width: 100%;max-width: 1030px;margin-bottom: 15px}
.search-form-home .search-form__input {max-width: 615px;width: 100%;}
.search-form-home .search-form__submit {width: 100px;min-width: 90px;}





@media (max-width: 1199px) {
    .shapka img {width: 180px;max-width: 180px;}

    .main-menu .menu-item {margin: 0 10px;}
    .main-menu li {margin: 0 15px 0;}
    .menu-item li a {font-size: 17px;}
}


@media (max-width: 1024px) {
    
}


@media (max-width: 991px) {
    .mmenu-btn {display: block;margin-right: 15px;cursor: pointer;z-index: 2;}

    .shapka img {width: 150px;}
    
    .hiding-search {display: block;margin-left: 10px;}
    .header-search-form {display: none;min-width: 100px;max-width: 420px;margin-right: 25px;}
    .header-search-form input[type="text"] {min-width: 100px;}

    .m-menu .sub-menu {padding: 0;list-style: none;}
    .m-menu .sub-menu li {list-style: circle;margin: 8px 36px;}

    .socials-item svg {width: 24px;height: 24px}
}


@media (max-width: 767px) {
    .shapka img {width: 138px;}
    
    .h-menu {display: none;}
    
    .mob-menu {display: flex;}

    .logo__link {flex: 1;}

    .hiding-search {display: block}
    
    .main-menu .menu-item {margin: 0 8px;}
    .main-menu .menu-item a {font-size: 15px;}
}


@media (max-width: 576px) {
    .shapka-wrp {height: 56px;}

    .main-content h1 {line-height: 1.3;}
}


@media (max-width: 415px) {
    .humburger {top: 20px;}

    .search-mobile {display: block}

    .header-search {position: absolute;top: 17px;right: 20px;}

    .shapka {margin-bottom: 20px;}
}


@media (max-width: 375px) {

}


@media (max-width: 320px) {

}